@charset "UTF-8";

/* BASIC
--------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
}

html {
	height:100%;
	overflow-y:scroll;
}
body {
//	min-width:950px;
	position:relative;
	line-height:1.42;
	text-align:center;
	color:#333;
	letter-spacing:0;
	background:#fff;
	font-family:"メイリオ",Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic", "Osaka",  sans-serif;
	margin:0;
	padding:0;
}

br { letter-spacing:0; }
img{ border:0 none; }
input,select,textarea,button { vertical-align:middle;color:#333; }
textarea{ padding:1px;color:#333; }
table,td,th{ color:#333;padding:0;border:none;border-collapse:separate; }
ul,ol,li { list-style:none; }
a {outline:none;}
em{font-style:normal !important;}

body { font-size:14px; }
*+html body{ font-size:78%; }
* html body { font-size:74%; }
body * { font-size:100%; }

img{
	max-width: 100%;
	/max-width:none;
	vertical-align:bottom;
	width:auto\9; /* for IE8 */
}


/* LINK
--------------------------------------------------------------*/
a , a *{
	cursor:pointer;
}
a,
a:link {
	text-decoration:underline;
	color:#0092d7;
}
a:visited {
	text-decoration:underline;
	color:#00479f;
}
a:active,
a:hover {
	text-decoration:underline;
	color:#38a9df;
}




